fos_user:
    username:
        already_used: 'Tên người dùng đã được sử dụng'
        blank: 'Xin vui lòng nhập tên người dùng'
        short: '[-Inf, Inf] Các tên tài khoản quá ngắn'
        long: '[-Inf, Inf] Tên người dùng quá dài'
    email:
        already_used: 'Thư điện tử đã được sử dụng'
        blank: 'Vui lòng nhập email'
        short: '[-Inf, Inf] Thư điện tử là quá ngắn'
        long: '[-Inf, Inf] Email quá dài'
        invalid: 'Các email không hợp lệ'
    password:
        blank: 'Vui lòng nhập mật khẩu'
        short: '[-Inf, Inf] Mật khẩu quá ngắn'
        mismatch: 'Các mật khẩu nhập không khớp'
    new_password:
        blank: 'Hãy nhập mật khẩu mới'
        short: '[-Inf, Inf] Mật khẩu mới là quá ngắn'
    current_password:
        invalid: 'Mật khẩu nhập không hợp lệ'
    group:
        blank: 'Hãy nhập tên'
        short: '[-Inf, Inf] Tên quá ngắn'
        long: '[-Inf, Inf] Tên quá dài'
